Results 1 to 5 of 5

Thread: Installing Wine

  1. #1

    Default Installing Wine

    I'm trying to install wine. First I'm not a hot shot Linux guy. I tried to follow the download instructions for wine.
    1. I downloaded wine_gecko-1.2.0-x86.msi to /usr/share/wine/gecko and downloaded wine-1.3.17-1.1.i586.rpm to /usr/share/wine
    When I try to install I get message that wine_gecko version>= to 1.1 is needed.
    What did I do wrong

  2. #2
    Join Date
    Jun 2008
    Location
    wichita
    Posts
    990

    Default Re: Installing Wine

    Your question is short on details. Are you using openSUSE 11.4? From where are you getting the packages you mentioned?

    The simplest way would probably be to open YaST > software manager and type wine in the search field and install from there.

  3. #3

    Default Re: Installing Wine

    I'm using OpenSuse 11.1. I was downloading wine_gecko from sourceforge.net. I downloaded wine from opensuse11.1.

  4. #4
    Join Date
    Jun 2008
    Location
    wichita
    Posts
    990

    Default Re: Installing Wine

    Then I would suggest that, since you're using an older version of openSUSE, that you download wine_gecko from the openSUSE 11.1 repos also. And if it's not available, then consider updating your version of openSUSE. 11.4 is excellent!

  5. #5

    Default Re: Installing Wine

    Yes, Yast works a lot better. Thank you.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •